@font-face {
    font-family: 'MyriadSemibold';
    src: url('../fonts/myriadpro-semibold-webfont.eot');
    src: url('../fonts/myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-semibold-webfont.woff') format('woff'),
         url('../fonts/myriadpro-semibold-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-semibold-webfont.svg#MyriadProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadBold';
    src: url('../fonts/myriadpro-bold-webfont.eot');
    src: url('../fonts/myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-bold-webfont.woff') format('woff'),
         url('../fonts/myriadpro-bold-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-bold-webfont.svg#MyriadProBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Myriad';
    src: url('../fonts/myriad_pro-webfont.eot');
    src: url('../fonts/myriad_pro-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriad_pro-webfont.woff') format('woff'),
         url('../fonts/myriad_pro-webfont.ttf') format('truetype'),
         url('../fonts/myriad_pro-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
	margin: 0;
	/* background:#72caee url("../img/bg.png") repeat-x; */
	font-family: 'Myriad';
    font-size:11px;
    background-color: #53cafd;
}
h1, h2{
	margin: 0;
}
a{
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
p{
	margin-top:0px;
}
img{
	border:0;
}

.content{
    /* background:url("../img/bg_content.png") no-repeat scroll -70px 0px; */
	width:80%;
	margin:0 auto;
    overflow:hidden;
}
.flags{
	float:right;
    padding-top:30px;
    font-family: 'MyriadSemibold';
    font-size:14px;
}
.sigla{
    margin: 20px 0px;
    display: block;
	width:200px;
}
.meniu_top{
    padding: 15px 20px;
    color: white;
    font-size: 22px;
    background-color: #136c90;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.meniu_top a{
    text-decoration: none;
    color:white;
    display: flex;
    align-items: center;
}
.meniu1{
    /*background:url("../img/meniu1.png") no-repeat;*/
    width:129px;
}
.meniu1_en{
    /* background:url("../img/meniu1_en.png") no-repeat; */
    width:129px;
}
.meniu2{
    /* background:url("../img/meniu2.png") no-repeat; */
    width:226px;
}
.meniu3{
    /* background:url("../img/meniu3.png") no-repeat; */
    width:186px;
}
.meniu4{
    /* background:url("../img/meniu4.png") no-repeat; */
    width:135px;
}
.meniu1:hover{
    /*background:url("../img/meniu1h.png") no-repeat;*/
}
.meniu1_en:hover{
    /* background:url("../img/meniu1h_en.png") no-repeat; */
}
.meniu2:hover{
    /* background:url("../img/meniu2h.png") no-repeat; */
}
.meniu3:hover{
    /* background:url("../img/meniu3h.png") no-repeat; */
}
.meniu4:hover{
    /* background:url("../img/meniu4h.png") no-repeat; */
}
.rest_meniu{
    margin-right:5px;
}
.rest_meniu a {
    display:block;
    float:left;
    margin-right:6px;
    width:24px;
    height:24px;
}
.rest_meniu #social1 {
    background:url("../img/1.png") no-repeat;
    background-size: 100%;
}
.rest_meniu #social2 {
    background:url("../img/2.png") no-repeat;
    background-size: 100%;
}
.rest_meniu #social3 {
    background:url("../img/3.png") no-repeat;
    background-size: 100%;
}
.rest_meniu #social4 {
    background:url("../img/4.png") no-repeat;
    background-size: 100%;
}
.main{
    width:100%;
    float:left;

    background: #fff;
}
.footer{
    /* background:url("../img/footer_bg.png") no-repeat; */
    padding:29px 0px 0px 200px;
    padding: 15px 20px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    color: #136c90;
    background-color: white;
    font-size: 12px;
}
.footer a{
    color:#3986a2;
}
.footer .footer-stanga{
    text-align:left;
}

.footer .footer-dreapta ul{
    list-style: none;
    display:flex;
    flex-direction: row;
}

.footer .footer-dreapta{
    text-align: right;
}

.container_boxuri4{
    display:none;
    float:left;
    width:958px;
    height:200px;
}


.header3{
    font-size:16px;
    margin:0;
    padding:15px 20px;
    list-style: none;
    background-color:white;
    color:#136c90;
    display:flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.header3 a{
    text-decoration: none;
    color:#136c90;
}
.header3 li{
    font-family: 'MyriadSemibold';
    margin-left:2%;
    position:relative;
    cursor:pointer;
}
.dropdown {
    float: left;
    overflow: hidden;
}



.dropdown .dropbtn {
    font-size: 16px;    
    border: none;
    outline: none;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
    color: #136c90;
}

.dropdown-content {
    display: none;
    position: absolute;
    right:0;
    width:150%;
    background-color: white;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 2;

}

.dropdown-content a {
    float: none;
    color: #136c90;
    font-size:13px;
    text-decoration: none;
    display: block;
    text-align: right;
    padding:15px;
}

.dropdown-content a:hover {
    background-color: #ddd;
	color:black;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.boxuri4{
    margin-left:-13px;
    position:absolute;
    height:200px;
    width:985px;
}
.box1{
    background:url("../img/box1.png") no-repeat;
    width:239px;
    height:190px;
    float:left;
    margin: 0px 18px 0px 0px;
}
.box2{
    background:url("../img/box2.png") no-repeat;
    width:230px;
    height:177px;
    float:left;
    margin: 15px 17px 0px 0px;
}
.box3{
    background:url("../img/box3.png") no-repeat;
    width:230px;
    height:177px;
    float:left;
    margin: 15px 17px 0px 0px;
	position:relative;
}
.box4{
    background:url("../img/box4.png") no-repeat;
    width:233px;
    height:190px;
    float:left;
}
.b_noutati{
    background:url("../img/b_noutati.png") no-repeat;
    width:36px;
    height:37px;	
	position:absolute;
	top:5px;
	right:3px;
	color:#fff;
	font-size:15px;
	font-weight:bold;
}
.b_noutati div{
	padding:7px 0px 0px 12px;
}
.titlu_box{
    color:#0d3660;
    font-size:16px;
    padding:35px 0px 0px 40px;
}
.txt_user_box{
    color:#686868;
    font-size:11px;
    padding:20px 0px 0px 40px;
}
.account_logout{
    padding: 20px 0px 0px 40px;
}
.account_logout a{
    margin-bottom:3px;
    display: block;
    width:135px;
}
.titlu_box2{
    color:#0d3660;
    font-size:16px;
    padding:15px 0px 0px 20px;
}
.txt_box2{
    color:#425f6b;
    font-size:11px;
    padding:14px 0px 0px 20px;
    width:150px;
	height:70px;
}
.link_box2{
    width:70px;
    height:17px;
    display:block;
    margin:22px 0px 0px 13px;
}
.txt_box3{
    color:#425f6b;
    font-size:11px;
    padding:10px 0px 0px 20px;
    width:204px;
	line-height: 15px;
}
.linkuri_box3{
    padding:14px 0 0 23px;
}
.linkuri_box3 a{
    color:#010101;
    font-size:12px;
    font-weight:bold;
    display:block;
    margin-bottom:9px;
    width:185px;
	line-height: 15px;
}
.titlu_box4{
    color:#0d3660;
    font-size:16px;
    padding:29px 0px 0px 20px;
}
.link_box4{
    width:70px;
    height:17px;
    display:block;
    margin:25px 0 0 131px;
}
.titlu_pag{
    text-align: left;
    padding: 15px 20px;
    padding-bottom: 5px;
    font-size: 30px;
    color: #136c90;
    font-family: 'Myriad';
    margin-bottom: 15px;
}
.titlu_pag span{
    color:#0b94f8;
}
.container_box_cotatii{
    float:left;
        width: 90%;
    margin-left: 5%;
}
.box_cotatie_aerian{
    background:url("../img/bg_cotatii_air.png") no-repeat;
    width:455px;
    height:106px;
    float:left;
    margin:0px 0px 16px 16px;
    display:inline;
    position:relative;
    width:48%;
}
.box_cotatie_maritim{
    background:url("../img/bg_cotatii_sea.png") no-repeat;
    width:455px;
    height:106px;
    float:left;
    margin:0px 0px 16px 16px;
    position:relative;
    display:inline;
    width:48%;
}
.box_cotatie_rutier{
    background:url("../img/bg_cotatii_road.png") no-repeat;
    width:455px;
    height:106px;
    float:left;
    margin:0px 0px 16px 16px;
    position:relative;
    display:inline;
    width:48%;
}
.box_cotatie_aerian .txt_cotatie,.box_cotatie_rutier .txt_cotatie,.box_cotatie_maritim .txt_cotatie{
    padding:11px 0 0 120px;
}
.txt_cotatie{
    color:#686868;
    font-size:13px;
    /*height:85px;*/
    overflow:hidden;
    padding:11px 0 0 20px;
    width:222px;
    float:left;
}
.link_det_cotatii{
    float:left;
    height:15px;
    margin:77px 0 0 27px;
    width:56px;
    /* background:url("../img/btn_detalii.png") no-repeat; */
	color: #424242;
    padding:2px 0 0 14px;
    color: white;
    background-color: #6cbb02;
    border-radius: 5px;
    border: 0;
     padding: 5px 5px 5px 5px;
     margin: 60px 0 0 27px;
     text-align: center;
    
}
.span_negru{
    font-weight:bold;
    color:#000000;
}
.span_albastru{
    font-weight:bold;
    color:#3e6e82;
}
.span_rosu{
    font-weight:bold;
    color:#ff6969;
}
.span_verde{
    font-weight:bold;
    color:#509f15;
}
.txt_span_rand{
    float:left;
    margin-top:2px;
}
.box1_index{
    background:url("../img/box1_index.png") no-repeat;
    width:239px;
    height:190px;
    float:left;
    margin: 0px 18px 0px 0px;
}
.box1_index form{
	margin:0px;
}
.box2_index{
    background:url("../img/box2_index.png") no-repeat;
    width:230px;
    height:177px;
    float:left;
    margin: 15px 17px 0px 0px;
}
.box3_index{
    background:url("../img/box3_index.png") no-repeat;
    width:230px;
    height:177px;
    float:left;
    margin: 15px 17px 0px 0px;
}
.box4_index{
    background:url("../img/box4_index.png") no-repeat;
    width:233px;
    height:190px;
    float:left;
}
.titlu_box1_login{
    color:#ffffff;
    font-size:16px;
    font-weight:600;
    padding:35px 0px 0px 40px;
}
.input_username{
    margin:15px 0px 8px 46px;
    width:159px;
    height:14px;
    background:transparent;
    border:0;
}
.input_parola{
    margin:0px 0px 4px 46px;
    width:159px;
    height:14px;
    background:transparent;
    border:0;
}
.radio_box1_login{
    padding:2px 0px 0px 42px;
    color:#5a5a5a;
    font-size:10px;
}
.submit_login{
    margin:7px 0px 0px 38px;
    width:101px;
    height:23px;
    background:transparent;
    cursor:pointer;
    border:0;
}
.link_index_box2{
    width:65px;
    height:15px;
    display:block;
    margin:24px 0px 0px 9px;
	color:#424242;
	padding: 1px 0 0 14px;
}
.link_index_box3{
    width:65px;
    height:15px;
    display:block;
    margin:16px 0px 0px 9px;
	color:#424242;
	padding: 2px 0 0 14px;
}
.link_index_box4{
    display:block;
    height:15px;
    margin: 24px 0 0 127px;
    width:65px;
	color:#424242;
	padding: 4px 0 0 14px;
}
.link_index_box4:hover, .link_index_box3:hover, .link_index_box2:hover{
	text-decoration:none;
}
.titlu_index_box2{
    color:#fff;
    font-size:16px;
    padding:15px 0px 0px 20px;
}
.txt_index_box3{
    color:#ffffff;
    font-size:11px;
    padding:10px 0px 0px 20px;
    width:195px;
    height:57px;
    overflow:hidden;
}
.txt_index_box4{
    color:#0c5c85;
    font-size:11px;
    padding:10px 0px 0px 20px;
    width:195px;
    height:60px;
    overflow:hidden;
}
.prima_pag_img{
    background:url("../img/prima_pag_bn.jpg") no-repeat;
    width:938px;
    height:229px;
    float:left;
    margin:16px 0px 16px 16px;
    display:inline;
}
.prima_pag_img_en{
    background:url("../img/prima_pag_bn_en.jpg") no-repeat;
    width:938px;
    height:229px;
    float:left;
    margin:16px 0px 16px 16px;
    display:inline;
}
.container_box_detalii_cotatii{
    width:94%;
    margin-left:2%;
}
.top_det_cotatii_aerian{
    /* background:url("../img/top_det_cotatii_aerian.jpg") no-repeat; */
    width:923px;
    height:101px;
    margin-bottom: 20px;
}
.top_det_cotatii_maritim{
    /* background:url("../img/top_det_cotatii_maritim.jpg") no-repeat; */
    width:923px;
    height:101px;
    margin-bottom: 20px;
}
.top_det_cotatii_rutier{
    /* background:url("../img/top_det_cotatii_rutier.jpg") no-repeat; */
    width:923px;
    height:101px;
    margin-bottom: 20px;
}
.continut_det_cotatii{
    /* border-left:1px solid #c2c6c7;
    border-right:1px solid #c2c6c7; */
    width:100%;
    float:left;
    font-size:14px;
}
.border1{
    display:none;
    border-top:1px dashed #696a6a;
    height:1px;
    width:918px;
    margin:7px 0px 10px 2px;
    float:left;
}
.sus_det_cotatii{
    background:url("../img/sus_det_cotatii.jpg") no-repeat;
    width:923px;
    height:10px;
    float:left;
    display:none;
}
.jos_det_cotatii{
    background:url("../img/jos_det_cotatii.jpg") no-repeat;
    width:923px;
    height:10px;
    float:left;
    display:none;
}
.det_cotatii_rand1{
    background:url("../img/det_cotatie_rand1.jpg") no-repeat;
    width:884px;
    height:23px;
    float:left;
    margin:0px 0px 5px 18px;
    padding:5px 0px 0px 25px;
    color:#4987a1;
    font-weight:bold;
}
.det_cotatii_rand1 div, .det_cotatii_rand2 div{
    color:#000;
    width:225px;
    font-weight:normal;
    float:left;
}
.det_cotatii_rand2{
    background:url("../img/det_cotatie_rand2.jpg") no-repeat;
    width:884px;
    height:23px;
    float:left;
    margin:0px 0px 5px 18px;
    padding:5px 0px 0px 25px;
    color:#4987a1;
    font-weight:bold;
}
.nr_oferte_primite{
    color:#666666;
    font-weight:bold;
    font-size:16px;
    padding:3px 0px 10px 15px;
    clear:both;
    margin-bottom:20px;
}
.nr_oferte_primite span{
    color:#47acf6;
}
.icon_cotatii{
    background:url("../img/icon_cotatii.jpg") no-repeat;
    width:53px;
    height:58px;
    float:left;
    margin:5px 15px 0px 15px;
    display:inline;
}
.icon_rapoarte{
    background:url("../img/icon_rapoarte.png") no-repeat;
    width:48px;
    height:47px;
    float:left;
    margin:5px 15px 0px 15px;
    display:inline;
}
.filtre_cotatii{
    color:#666666;
    float:left;
    font-size:14px;
    margin-bottom:15px;
    width:100%;
    margin-top:5px;
}
.titluf{
    color:#000000;
    font-size:12px;
    font-weight:bold;
    padding-bottom:5px;
}
.ordonare_cotatii{
    float:left;
    color:#666666;
    font-size:14px;
    margin-bottom:10px;
}
.ordonare_cotatii span{
    width:64px;
    display:block;
    float:left;
    margin-right:14px;
}
.box_oferta{
    background:url("../img/bg_oferta.jpg") no-repeat;
    width:437px;
    height:41px;
    float:left;
    margin:5px 7px 6px 13px;
    display:inline;
}
.box_oferta_part1{
    float:left;
    padding:6px 0px 0px 10px;
    width:211px;
    overflow:hidden;
}
.txt1_part1 a, .txt1_part1{
    color:#000000;
    font-size:12px;
    font-weight:bold;
	height:15px;
	overflow:hidden;
}
.txt2_part1{
    color:#666666;
    font-size:10px;
}
.box_oferta_part2{
    float:left;
    padding:6px 0px 0px 0px;
    width:150px;
    overflow:hidden;
    text-align:right;
}
.txt1_part2{
    color:#666666;
    font-size:11px;
}
.txt1_part2 span{
    color:#2677c5;
    font-weight:bold;
}
.txt2_part2{
    color:#9f9e9e;
}
.link_box_oferta{
    color:#646464;
    display:block;
    text-align:center;
    float:left;
    font-size:11px;
    height:28px;
    margin:0 0 0 11px;
    overflow:hidden;
    padding:13px 0 0 0px;
    width:54px;
}
.butoane {
    float:left;
    display:inline;
    margin-left:15px;
    width:100%;
}
.butoane-rute{
   float:left;
   width:750px;
   margin-bottom: 15px;
}
a.button_verde {
    /* background:url("../img/btn_green_right.gif") no-repeat scroll right top; */
    color:#FFFFFF;
    display:block;
    float:left;
    font:12px arial,sans-serif;
    height:20px;
    padding-right:9px;
    text-decoration:none;
    background-color:#76b900;
    border-radius:10px;
    padding: 6px;
     margin-left:10px;
}
a.button_verde span {
    /* background:url("../img/btn_green_left.gif") no-repeat; */
    color:#FFFFFF;
    display:block;
    font-size:11px;
    font-weight:bold;
    line-height:20px;
    padding:0 6px 0 15px;
    vertical-align:middle;
    padding: 0px 20px;
}
input.button_verde, .btnVerde {
   display: inline-block;
    margin-left: 15px;
    padding: 5px 15px;
    background-color: #6cbb02;
    color: white;
    font-size: 15px;
    border: 0;
    text-align: center;
    border-radius: 5px;
    width: 220px;
    margin-top: 30px;
    cursor: pointer;
}
.input_span_button_verde  {
    background:url("../img/btn_green_right.gif") no-repeat scroll right top;
    border:0 none;
    color:#FFFFFF;
    cursor:pointer;
    display:block;
    float:left;
    font:12px arial,sans-serif;
    height:20px;
    padding-right:9px;
    text-decoration:none;
    display:none;
}
a.button_negru {
    /* background:url("../img/btn_negru_right.gif") no-repeat scroll right top; */
    color:#FFFFFF;
    display:block;
    float:left;
    font:12px arial,sans-serif;
    height:20px;
    padding-right:9px;
    text-decoration:none;
    background-color:black;
    border-radius:10px;
    padding: 6px;
    margin-left:10px;
}
a.button_negru span {
    /* background:url("../img/btn_negru_left.gif") no-repeat; */
    color:#FFFFFF;
    display:block;
    font-size:11px;
    font-weight:bold;
    line-height:20px;
    padding:0 6px 0 15px;
    vertical-align:middle;
    padding: 0px 20px;
}
a.button_rosu {
    display: inline-block;
    margin-left: 15px;
    padding: 5px 15px;
    background-color: #ff7403;
    color: white;
    font-size: 15px;
    border: 0;
    text-align: center;
    border-radius: 5px;
    width: 60px;
    margin-top: 30px;
    cursor: pointer;
    text-decoration: none;
    display:none;
}
a.button_rosu span {
    color:#FFFFFF;
    display:block;
    font-size:11px;
    font-weight:bold;
    line-height:20px;
    vertical-align:middle;
    text-decoration: none;
}
.box_sof{
    padding-left:20px;
}
.link_sol_oferte{
    float:left;
    height:16px;
    margin:77px 0 0 28px;
    width:45px;
    background:url("../img/btn_aplica.png") no-repeat;
	color:#424242;
	padding:2px 0px 0px 25px;
}
.box_oferta_noua{
    float:left;
}
.txt_input_oferta{
    width:20%;
    float:left;
    padding:3px 0px 0px 30px;
    color:#666666;
    font-size:13px;
}
.txt_input_oferta a{
    color:#666666;
    font-size:12px;
    text-decoration:underline;
}
.txt_oferta_col{
    padding:3px 0px 0px 0px;
    color:#666666 !important;
    font-weight:400 !important;
    font-size:12px;
}
.border2{
    display:none;
    border-top:1px dashed #c2c6c7;
    width:918px;
    margin:7px 0px 7px 2px;
    float:left;
}
.input_pret_ofertat{
    float:left;
    width:150px;
}
.input_adresa{
    float:left;
    width:600px;
}
.textarea_det_supl{
    width:500px;
    height:120px;
    float:left;
}
.form_aplica{
    width:100%;
    float:left;
}
.bg{
    width:100%;
    background-color:#e4eaeb;
    float:left;
    padding:10px 0;
	line-height:19px;
	vertical-align: middle;
}
.bg_roz{
    background-color:#fee4e4;
    padding:10px 0px 10px 30px;
    float:left;
    width:891px;
    color:#ca0000;
    width:100%;
    margin-top:50px;
}
.nobg{
    width:100%;
    padding:10px 0;
    float:left;
	line-height:19px;
	vertical-align: middle;
}
.bg span, .nobg span{
    color:#4987a1;
    font-weight:bold;
}
.error{
    border:1px solid #ca0000;
}
.nr_box_oferta{
    color:#646464;
    float:left;
    font-size:14px;
    font-weight:bold;
    height:28px;
    margin:0 0 0 10px;
    overflow:hidden;
    padding:13px 0 0 0px;
    width:56px;
    text-align: center;
}
.box_oferte_aerian{
    background:url("../img/bg_cotatii_air.png") no-repeat;
    width:455px;
    height:106px;
    float:left;
    margin:0px 0px 16px 16px;
    display:inline;
    width:48%;
}
.box_oferte_rutier{
    background:url("../img/bg_cotatii_road.png") no-repeat;
    width:455px;
    height:106px;
    float:left;
    margin:0px 0px 16px 16px;
     width:48%;
}
.box_oferte_maritim{
    background:url("../img/bg_cotatii_sea.png") no-repeat;
    width:455px;
    height:106px;
    float:left;
    margin:0px 0px 16px 16px;
    width:48%;
}
.box_oferte_maritim .txt_cotatie,.box_oferte_rutier .txt_cotatie,.box_oferte_aerian .txt_cotatie{
    padding: 12px 0 0 120px;
}

.top_det_solicita_cotatie{
    display:none;
    background:url("../img/top_solicita.jpg") no-repeat;
    width:923px;
    height:9px;
    float:left;
	overflow:hidden;
}
.box_pasul2{
    color:#666666;
    font-size:15px;
    font-weight:bold;
}
.box_oferta_check{
    background:url("../img/bg_oferta_check.jpg") no-repeat;
    width:437px;
    height:41px;
    float:left;
    margin:5px 7px 6px 13px;
    display:inline;
    width:48%;
}
.box_oferta_check:last-child{
    width:100%;
}
.box_nr_tranz_part2{
    float:left;
    overflow:hidden;
    padding:13px 0 0 10px;
    text-align:right;
    width:110px;
}
.bifa_solicita_cotatie{
    float:left;
    margin:14px 7px 6px 19px;
    display:inline;
}
.link_box_det{
    color:#646464;
    display:block;
    /*float:left;*/
    font-size:11px;
    height:28px;
    margin:0 0 0 11px;
    overflow:hidden;
    padding:13px 0 0 5px;
    width:41px;
}
.box_nr_transportatori{
    
}
.icon_nr_transp{
    background:url("../img/icon_nr_transp.jpg") no-repeat;
    width:29px;
    height:32px;
    float:left;
    margin:5px 7px 6px 13px;
    display:inline;
}
.icon_glob{
    background:url("../img/icon_glob.png") no-repeat;
    width:17px;
    height:17px;
    float:left;
    margin:5px 7px 6px 13px;
    display:inline;
}
.nr_transp_dr{
    float:left;
    padding:5px 0px 0px 5px;
}
.ntd_rand1{
    font-size:15px;
    color:#1472b7;
    font-weight:bold;
}
.ntd_rand2{
    color:#666666;
    font-size:14px;
}
.eroare_login{
    color:#e80000;
    padding:0px 0px 0px 43px;
    position:absolute;
}
.alert_transp{
    float:left;
    color: #ff0000;
    font-size: 22px;
    font-weight: 600;
    padding:5px 0px 10px 30px;
        width: 100%;
    margin-bottom: 50px;
}
.box_404{
    float:left;
    padding:10px 0px 10px 20px;
    color:#666666;
}
.box_404 a{
    color:#e80000;
}
.box_info{
    /* background:url("../img/bg_account.jpg") no-repeat; */
    width:453px;
    height:95px;
    float:left;
    margin:5px 7px 6px 15px;
    display:inline;
    width:48%;
}
.icon{
    padding:10px 20px 0px 15px;
    float:left;
    padding-left:0;
}
.titlu_box_info{
    color:#3e6d80;
    font-size:20px;
    font-weight:bold;
    float:left;
    width:340px;
    margin:10px 0px 10px 0px;
}
.txt_box_info{
    color:#425f6b;
    font-size:14px;
    float:left;
    width:335px;
}
.txt_box_info{
    width:50%;
}
.titlu_box_info_edt{
    color:#3e6d80;
    font-size:20px;
    font-weight:bold;
    float:left;
    width:544px;
    margin:10px 0px 10px 0px;
}
.txt_box_info_edt{
    color:#425f6b;
    font-size:16px;
    float:left;
    width:800px;
}
.top_info_profil{
    /* background:url("../img/top_info_profil.jpg") no-repeat; */
    /* width:926px; */
    width:100%;
    height:120px;
    float:left;
}
.top_info_profil_logo{
    /* background:url("../img/top_info_profil_logo.jpg") no-repeat; */
    width:926px;
    height:86px;
    float:left;
}
.textarea_pc{
    width:750px;
    height:80px;
    float:left;
    width:100%;
    height:100px;
}
.box_info_profil, .box_info_profil_det{
    /* border-left:1px solid #91c1cc;
    border-right:1px solid #91c1cc; */
    width:819px;
    float:left;
    padding-left:105px;
    margin-top:-5px;
}
.box_info_profil{
    width:90%;
    border:0;
    padding-left:0;
    margin-top:15px;
}
.box_info_profil_det{
    margin-top:-45px;
}
.box_info_profil_det_logo{
    /* border-left:1px solid #91c1cc;
    border-right:1px solid #91c1cc; */
    width:546px;
    float:left;
    padding-left:105px;
    margin-top:-5px;
	height:97px;
}
.box_logo_companie{
    /* border-right:1px solid #91c1cc; */
    width:232px;
    float:left;
    margin-top:-78px;
	padding:0px 20px;
	height:130px;
}
.box_logo_companie img{
	margin-top:4px;
}
.box_info_profil_det_logo{
    margin-top:-45px;
}
#screenshot{
	position:absolute;
	padding:0px;
	display:none;
	color:#000;
}
#screenshot img {
	border:1px solid #cecdcd;
	border-radius:6px;
	box-shadow: 1px 1px 1px #ccc;
}
.container_box_pc{
    padding-left:16px;
    float:left;
    margin-bottom:15px;
    width:90%;
    margin-left:5%;
}
.jos_info_profil{
    /* background:url("../img/jos_info_profil.jpg") no-repeat;
    width:926px; */
    width:100%;
    height:12px;
    float:left;
}
.jos_info_profil_logo{
    /* background:url("../img/jos_info_profil_logo.jpg") no-repeat; */
    width:926px;
    height:12px;
    float:left;
}
.mesaj{
    color:#ca0000;
    margin-top:3px;
    float:left;
}
.titlu_sectiune{
    font-weight:bold;
    float:left;
    width:100%;
    color: #136c90;
    font-size: 20px;
}
.linie_admin_nou{
    width:70%;
    float:left;
    margin:10px 0px 15px 0px;
    color:#666666;
}
.linie_admin{
    width:800px;
    float:left;
    margin:10px 0px 0px 0px;
    color:#666666;
}
.linie_ruta{
    background:url("../img/bg_rute.jpg") no-repeat;
    width:800px;
    height:25px;
    float:left;
    margin:10px 0px 0px 0px;
    padding:8px 0px 0px 15px;
    color:#425f6b;
    font-size:14px;
    font-weight:bold;
}
.ruta_st{
    width:340px;
    float:left;
}
.ruta_dr{
    width:340px;
    float:left;
    text-align:right;
    padding-left:98px;
}
.col_adm_nou{
   width:100%;
    float:left;
    margin-bottom:10px;
    font-size:14px;
}
.col_ruta_noua{
    width:260px;
    float:left;
}
.col_ruta_noua select{
    width:230px;
}
.col_linie_ruta_noua{
    width:550px;
    float:left;
}
.col_linie_ruta_noua select{
    width:230px;
}
.col_adm_nou input{
    width:95%;
    margin-top:2px;
    padding: 5px;

}
.dt{
    width:261px;
    float:left;
}
.sp{
    margin-left:28px;
}
#adauga_user, .edit_user_btn, #adauga_ruta_maritima, #adauga_ruta_aeriana{
    background:url("../img/icon_plus.jpg") no-repeat;
    width:16px;
    height:16px;
    float:left;
    cursor:pointer;
    margin-top:16px;
    border:0;
}
#sterge_ruta_maritima, #sterge_ruta_aeriana{
    background:url("../img/icon_minus.jpg") no-repeat;
    width:16px;
    height:16px;
    float:left;
    cursor:pointer;
    margin-top:16px;
    border:0;
}
.box_admin{
    background:url("../img/bg_admin.jpg") no-repeat;
    width:624px;
    height:22px;
    float:left;
    overflow:hidden;
}
.box_maritim{
    background:url("../img/bg_maritim.jpg") no-repeat;
    width:624px;
    height:22px;
    float:left;
    overflow:hidden;
}
.box_aerian{
    background:url("../img/bg_aerian.jpg") no-repeat;
    width:624px;
    height:22px;
    float:left;
    overflow:hidden;
}
.box_admin span, .box_aerian span, .box_maritim span{
    width:545px;
    color:#425f6b;
    font-size:12px;
    font-weight:bold;
    padding:7px 0px 0px 30px;
    float:left;
}
.box_aermar_div{
    width:622px;
    border-left:1px solid #B2C6CF;
    border-right:1px solid #B2C6CF;
    float:left;
}
.box_aermar_div div{
    width:545px;
    color:#425f6b;
    font-size:12px;
    padding:7px 0px 0px 30px;
    float:left;
}
.edit_user{
    background:url("../img/icon_edit.jpg") no-repeat;
    width:16px;
    height:16px;
    float:left;
    margin:5px 8px 0px 0px;
}
.delete_user, .delete_ruta{
    background:url("../img/icon_sterge.jpg") no-repeat;
    width:16px;
    height:16px;
    float:left;
    margin-top:5px;
}
.delete_ruta{
    margin-left:25px;
    display:inline;
}
.jos_box_admin{
    background:url("../img/bg_admin_jos.jpg") no-repeat;
    width:624px;
    height:6px;
    float:left;
}
.box_pt_editare{
    display:none;
    border-left:1px solid #b2c6d1;
    border-right:1px solid #b2c6d1;
    float:left;
    padding:5px 0 0 125px;
    width:497px;
}
.text_static{
    margin-top:-30px;
    text-align:justify;
    padding-right:15px;
}
.box_titlu_rapoarte{
    float:left;
    width:500px;
    font-size:16px;
    padding:15px 0 10px 15px;
    font-weight:bold;
    color:#666666;
}
.box_ret{
    float:left;
    padding:10px 20px 15px 30px;
    width:860px;
}
.nume_transp_ret{
    color:#000;
    font-size:12px;
    font-weight:bold;
    width:650px;
    float:left;
    padding-top:8px;
}
.nr_ret{
    float:right;
}
.txt_ret{
    font-size:10px;
    color:#666666;
    float:left;
    width:45px;
}
.ret_air_sea{
    padding-left:5px;
    float:left;
}
.ret_a_air_st{
    background:url("../img/raport_a_air_st.png") no-repeat;
    width:35px;
    height:29px;
    float:left;
}
.ret_a_sea_st{
    background:url("../img/raport_a_sea_st.png") no-repeat;
    width:35px;
    height:29px;
    float:left;
}
.ret_a_cont{
    background-color:#e4eaeb;
    color:#287b0b;
    font-size:26px;
    font-weight:bold;
    height:29px;
    float:left;
    padding:0px 4px;
}
.ret_a_dr{
    background:url("../img/raport_a_dr.png") no-repeat;
    width:6px;
    height:29px;
    float:left;
}
.ret_r_air_st{
    background:url("../img/raport_r_air_st.png") no-repeat;
    width:35px;
    height:29px;
    float:left;
}
.ret_r_sea_st{
    background:url("../img/raport_r_sea_st.png") no-repeat;
    width:35px;
    height:29px;
    float:left;
}
.ret_r_cont{
    background-color:#ffe5e7;
    color:#fe0303;
    font-size:26px;
    font-weight:bold;
    height:29px;
    float:left;
    padding:0px 4px;
}
.ret_r_dr{
    background:url("../img/raport_r_dr.png") no-repeat;
    width:6px;
    height:29px;
    float:left;
}
.meniu_cont{

    display:flex;
   flex-direction: row;
   align-items: center;
}
.meniu_cont span{
    margin-right:10px;
    font-size:15px;
    margin-left:5px;
}
.meniu_st{
    background:url("../img/bg_meniu_st.png") no-repeat;
    width:10px;
    height:48px;
    float:left;
    display:inline;
    margin-left:1px;
}
.meniu_st_manual{
    background:url("../img/btn_manual.png") no-repeat;
    width:233px;
    height:48px;
    float:left;
    display:block;
}
.meniu_st_manual:hover{
    background:url("../img/btn_manual_hover.png") no-repeat;
    width:233px;
    height:48px;
    float:left;
    display:block;
}
.meniu_st_manual_en{
    background:url("../img/btn_manual_en.png") no-repeat;
    width:233px;
    height:48px;
    float:left;
    display:block;
}
.meniu_st_manual_en:hover{
    background:url("../img/btn_manual_hover_en.png") no-repeat;
    width:233px;
    height:48px;
    float:left;
    display:block;
}
.meniu_gol{
    /* background:url("../img/bg_meniu.png") repeat-x; */
    width:135px;
    height:48px;
    float:left;
    display:inline;
}
.rand_rute, .rand_rute_aero{
    float: left;
    width: 700px;
    padding-bottom:4px;
}
.formular_imbunatateste{
    margin-top:15px;
    float:left;
}
.opinii{
    color:#5A5A5A;
    margin-top:20px;
}
.taburi_despre div{
    height:24px;
    float:left;
    border-top:1px solid #ccc;
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    text-align:center;
    padding:10px 10px 0px 10px;
    cursor:pointer;
}
#tab1_despre{

}
#tab2_despre{
    margin-left:2px;
}
.box_txt_taburi{
    float:left;
    border:1px solid #ccc;
    padding:8px;
    width:786px;
    width:90%;
}
.txt_tab1_despre{
    
}
.det_cotatii_rand_ext{
    width:884px;
    overflow:hidden;
    float:left;
    margin:0px 0px 9px 18px;
    color:#4987a1;
    font-weight:bold;
}
.top_detalii_gen{
    background:url("../img/detalii_top.png") no-repeat;
    width:884px;
    height:6px;
    float:left;
}
.bottom_detalii_gen{
    background:url("../img/detalii_bottom.png") no-repeat;
    width:884px;
    height:6px;
    float:left;
}
.cont_detalii_gen{
    color:#4987A1;
    width:857px;
    border-left:1px solid #e3e3e3;
    border-right:1px solid #e3e3e3;
    font-weight:bold;
    float:left;
    padding:0px 0px 0px 25px;
    background:#ECF9FE url("../img/sageata_dr.png") no-repeat 12px 3px;
}
.name_cdg{
    color:#000;
    width:225px;
    font-weight:normal;
    float:left;
}
.txt_cdg{
    float:left;
    width:625px;
}
.box_opinie{
    float:left;
    margin-bottom:15px;
}
.top_box_opinie{
    background:url("../img/recomandare_top.png") no-repeat;
    width:923px;
    height:8px;
    float:left;
}
.cont_box_opinie{
    width:921px;
    float:left;
    border-left:1px solid #c2c6c7;
    border-right:1px solid #c2c6c7;
}
.bottom_box_opinie{
    background:url("../img/recomandare_bottom.png") no-repeat;
    width:923px;
    height:8px;
    float:left;
}
.icon_client, .icon_freightf, .icon_shippingl{
    float:left;
    margin:20px 30px 20px 30px;
    display:inline;
}
.icon_client{
    background:url("../img/icon_user.png") no-repeat;
    width:61px;
    height:49px;
}
.icon_freightf{
    background:url("../img/icon_cexpeditie.png") no-repeat;
    width:61px;
    height:57px;
}
.icon_shippingl{
    background:url("../img/icon_maritim.png") no-repeat;
    width:61px;
    height:51px;
}
.opinie_dr{
    border-left:1px dashed #c2c6c7;
    float:left;
    min-height:92px;
    padding:5px 25px 0px 25px;
    color:#555454;
    font-size:11px;
    width:660px;
    height:92px;
    overflow:hidden;
}
.blue{
    color:#0b75af;
}
.bold{
    font-weight:bold;
}
.btn_det_opinii{
    background:url("../img/btn_det_opinii.png") no-repeat;
    width:48px;
    height:16px;
    float:left;
    cursor:pointer;
    vertical-align:bottom;
    padding:1px 0px 0px 23px;
    color:#424242;
    margin-top:78px;
}
.txt_opinie{
    text-align:justify;
    margin-top:8px;
}
.rasp_admin{
    margin:10px 0px;
}
.top_rasp_admin{
    background:url("../img/top_rasp_admin.png") no-repeat;
    width:658px;
    height:31px;
    float:left;
}
.cont_rasp_admin{
    background-color:#b2e2f5;
    color:#08537c;
    width:638px;
    padding:10px 10px 15px 10px;
    float:left;
}
.bottom_rasp_admin{
    background:url("../img/bottom_rasp_admin.png") no-repeat;
    width:658px;
    height:6px;
    float:left;
}
.box-contact-pp{
    float:left;
    height:89px;
    width:985px;
    margin:15px 0px;
}
.box-contact-pag{
    float:left;
    height:400px;
    width:985px;
    margin:15px 0px;
	overflow:hidden;
}
.contact-pp{
    background:url("../img/contact_prima_pag.png") no-repeat;
    height:89px;
    width:985px;
    margin-left:-13px;
    position:absolute;
}
.contact-pag{
    margin-left:-13px;
    position:absolute;
	overflow:hidden;
	width:985px;
}
.adresa-pp{
    float:left;
    color:#1e4757;
    width:180px;
    padding:30px 0 0 435px;
}
.tel-pp{
    color:#1E4757;
    float:left;
    height:60px;
    overflow:hidden;
    padding:23px 0 0 155px;
    width:160px;
}
.tel-pp a{
	color:#1e4757;
}
.moneda{
    color: #4987A1;
    font-weight:bold;
    margin:3px 0px 0px 5px;
    line-height:24px;
}
.led_on{
    background:url("../img/led_green.gif") no-repeat;
    width:20px;
    height:20px;
    position:absolute;
    top:2px;
    left:5px;
    display:inline;
}
.top-contact{
	background:url("../img/top_contact.png") no-repeat;
    width:984px;
    height:63px;
	float:left;
}
.cont-contact{
	background:url("../img/bg_contact.png") repeat-y;
    width:984px;
	float:left;
}
.bottom-contact{
	background:url("../img/bottom_contact.png") no-repeat;
    width:984px;
    height:10px;
	float:left;
}
.left-contact{
	float:left;
	padding:20px 10px 10px 60px;
	width:410px;
}
.adresa-contact{
	background:url("../img/icon_contact1.png") no-repeat;
    width:72px;
    height:85px;
	float:left;
}
.tel-contact{
	background:url("../img/icon_contact2.png") no-repeat;
    width:76px;
    height:78px;
	float:left;
}
.box-adresa{
	width:400px;
	float:left;
	padding-bottom:15px;
}
.box-tel{
	width:400px;
	float:left;
}
.text-adresa-contact{
	float:left;
	color:#1e4757;
	font-size:11px;
	padding:10px 0px 0px 10px;
}
.right-contact{
	float:left;
	padding:20px 10px 10px 0px;
	width:480px;
}
.icon-mail-contact{
	background:url("../img/icon_contact3.png") no-repeat;
    width:67px;
    height:68px;
	float:left;
}
.form-mail-contact{
	float:left;
	padding:0px 0px 0px 20px;
	width:380px;
}
.rand-form-contact, .rand-form-contact2{
	width:400px;
	float:left;
}
.rand-form-contact{
	margin-top:10px;
}
.rfc-txt1, .rfc-txt2{
	float:left;
	width:180px;
	color:#1e4757;
	font-size:11px;
}
.rfc-txt1{
	margin-right:32px;
}
.contact-input2{
	margin-left:30px;
}
.left-txt-pic{
	float:left;
	margin-right:20px;
}
.right-txt-pic{
	float:left;
	width:250px;
}
.titlu-txt-pix{
	font-size:16px;
	padding:25px 0px 15px 0px;
}
.linie-txt-pic{
	float:left;
	width:925px;
	margin:10px 0px 10px 0px;
}
.lista-transp{
	margin-top:0px;
}
.lista-transp a{
	color:#666666;
}
#alege_tara_box{
	background:url("../img/popup_bg.png") no-repeat;
    width:501px;
    height:285px;    
}
.pp_en{
	background:url("../img/popup_bg_en.png") no-repeat !important;
}
.sort{
	float:right;
	width:400px;
    padding:16px 0px 0px 0px;
    float: left;
    padding: 16px 0px 26px 60px;
}
.sort .coloana2, .sort .coloana3{
	float:right;
	padding:0px 20px;
    font-weight:bold;
    float:left;
}
.link-chat {
    float:right !important;
    margin-right:20px;
}
.chat-box {
    display:none;
}
.form-chat {
    width: 892px;
    margin:0px 0px 15px 0px;
    float:left;
}
.form-chat .bg {
    margin-bottom:10px;
}
.form-chat #post-mesaj {
    margin-top:15px;
    margin-left:0;
}
#chat-box {
    width:892px;
    margin:0px 15px 15px 15px;
    float:left;
}
#chat-box .mesaj {
    width:879px;
    margin:0px 0px 5px 0px;
    float:left;
    border-radius:5px;
    padding:5px;
}
#chat-box .mesaj:nth-child(odd) {
    background-color:#ecf9fe;
    border:1px solid #e2e4e1;  
}
#chat-box .mesaj:nth-child(even) {
    background-color:#f7f7f7;
    border:1px solid #e3e3e3;
}
.mesaj-top {
    width:100%;
    float:left;
}
.mesaj-top .nume {
    float:left;
    width:400px;
    color:#000;
    font-weight:bold;
    padding: 0px 0px 0px 12px;
    background: url("../img/sageata_dr.png") no-repeat 2px 5px;
}
.mesaj-top .nume a {
    color:#000;
    font-weight:bold;
}
.mesaj-top .data {
    float:right;
    color:#4987a1;
    font-weight:bold;
}
.mesaj .txt-mesaj {
    margin-top:5px;
    color:#666666;
    font-size:12px;
    float:left;
    width:880px;
}
#loading {
    margin-left:10px;
}
.servicii_oferite {
    margin: 0px 0px 20px 0px;
    float: left;
    width:100%;
}
.user_servicii_oferite {
    margin: 10px 0px 0px 0px;
}
.user_servicii_oferite div {
    margin: 2px 0px 2px 0px;
}
.col_serviciu_oferit {
    width: 250px;
    float: left;
    width:32%;
    font-size:13px;
}
.col_serviciu_oferit div {
    padding-left: 0px;
}
.img_print {
    cursor: pointer;
    float: right;
    margin: -5px 15px 0px 0px;
}
.tabel_print {
    font-size: 14px;
}

.header-mobil{
    display:none;
}


@media print {
    .button_print {
        display: none !important;
    }
}

.welcome{
    text-align:left;
    padding:15px 20px;
    font-size:14px;
    color:#53cafd;
}
.welcome div:first-child{
    font-size:30px;
    margin-bottom:10px;
}
.welcome .wNume{
    font-size:18px;
}
.welcome .wUtilizator{
    font-size:18px;
    margin-bottom:30px;
}


.pachete {
    margin-top: 20px;
}
.pachet {
    border:1px solid #e6e6e6;
    text-align:left;
    display: inline-block;
    width: 35%;
    margin-top:10px;
    margin-right:20px;
    color:#595959;
    font-size:18px;
}
.pachet .titluPachet{
    background-color:#53cafd;
    text-align:center;
    color:white;
    font-size:20px;
    padding-top:10px;
    padding-bottom: 10px;
    font-weight: 600;
}

.pachet i{
    color:#53cafd;
}

.pachet .pachetBeneficii{
    padding:20px;
    font-weight: 600;
}
.pachet .pachetPret{
    padding:20px;
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    font-size:25px;
    color:#136c90;
    font-weight: 600;
}
.btnCredit{
    background-color:#6cbb02;
    color:white;
    border:none;
    border-radius:5px;
    padding:10px 15px;
        font-size: 15px;
    font-weight: 300;
    cursor:pointer;
}
.titlu_box_info_edt, .txt_box_info_edt {
    width: 75%;
}

.btn_sterge_cont{
        margin-left: 15px;
    padding: 5px 15px;
    background-color: #F44336;
    color: white;
    font-size: 15px;
    border: 0;
    text-align: center;
    border-radius: 5px;
    width: 120px;
    margin-top: 30px;
    cursor: pointer;
}
.btn_sterge_cont_container{
    margin-top:20px;
}
}
.slider-caption.slider-caption-center>p>span,.slider-caption.slider-caption-center>p,.slider-caption.slider-caption-center p span{
    font-family: Lato, sans-serif !important;
}
.container-elements-transaction {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    text-align: left;
    padding: 15px 20px;
}
.btn-cancel-offer{
    cursor: pointer;
}
.container-edit-account-element-pass{
    position: relative;
    width: 100%;
}
.container-edit-account-element-pass > .show-pass{
    left: calc(20% + 157px);
    top: -4px;
}
.container-history-tracking{
    width: 100%;
    margin: 0px 15px 15px 15px;
    float: left;
}